Loading...
Searching...
No Matches
gelqt3: LQ factor, with T, recursive
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » LQ
Collaboration diagram for gelqt3: LQ factor, with T, recursive:

## Functions

recursive subroutine | cgelqt3 (m, n, a, lda, t, ldt, info)
| CGELQT3
recursive subroutine | dgelqt3 (m, n, a, lda, t, ldt, info)
| DGELQT3 recursively computes a LQ factorization of a general real or complex matrix using the compact WY representation of Q.
recursive subroutine | sgelqt3 (m, n, a, lda, t, ldt, info)
| SGELQT3
recursive subroutine | zgelqt3 (m, n, a, lda, t, ldt, info)
| ZGELQT3 recursively computes a LQ factorization of a general real or complex matrix using the compact WY representation of Q.

## Detailed Description